

/* ------ new -------- */
@font-face {
    font-family:"Lato-Regular";
    src:url("../fonts/Lato/Lato-Regular.eot");
    src:url("../fonts/Lato/Lato-Regular.eot#iefix") format("embedded-opentype"),
        url("../fonts/Lato/Lato-Regular.woff") format("woff"),
        url("../fonts/Lato/Lato-Regular.woff2") format("woff2"),        
        url("../fonts/Lato/Lato-Regular.ttf") format("truetype"),
        url("../fonts/Lato/Lato-Regular.svg#Lato-Regular") format("svg");
    font-weight:normal;
    font-style: normal;
}
@font-face {
    font-family:"Lato-Light";
    src:url("../fonts/Lato-Light/Lato-Light.eot");
    src:url("../fonts/Lato-Light/Lato-Light.eot#iefix") format("embedded-opentype"),
        url("../fonts/Lato-Light/Lato-Light.woff") format("woff"),
        url("../fonts/Lato-Light/Lato-Light.woff2") format("woff2"),        
        url("../fonts/Lato-Light/Lato-Light.ttf") format("truetype"),
        url("../fonts/Lato-Light/Lato-Light.svg#Lato-Light") format("svg");
    font-weight:normal;
    font-style: normal;
}
@font-face {
    font-family:"Ubuntu-Regular";
    src:url("../fonts/Ubuntu-Regular/Ubuntu-Regular.eot");
    src:url("../fonts/Ubuntu-Regular/Ubuntu-Regular.eot#iefix") format("embedded-opentype"),
        url("../fonts/Ubuntu-Regular/Ubuntu-Regular.woff") format("woff"),
        url("../fonts/Ubuntu-Regular/Ubuntu-Regular.woff2") format("woff2"),        
        url("../fonts/Ubuntu-Regular/Ubuntu-Regular.ttf") format("truetype"),
        url("../fonts/Ubuntu-Regular/Ubuntu-Regular.svg#Ubuntu-Regular") format("svg");
    font-weight:normal;
    font-style: normal;
}
@font-face {
    font-family:"sourcesanspro-regular-webfont";
    src:url("../fonts/SourceSansPro/sourcesanspro-regular-webfont.eot");
    src:url("../fonts/SourceSansPro/sourcesanspro-regular-webfont.eot#iefix") format("embedded-opentype"),
        url("../fonts/SourceSansPro/sourcesanspro-regular-webfont.woff") format("woff"),
        url("../fonts/SourceSansPro/sourcesanspro-regular-webfont.woff2") format("woff2"),        
        url("../fonts/SourceSansPro/sourcesanspro-regular-webfont.ttf") format("truetype"),
        url("../fonts/SourceSansPro/sourcesanspro-regular-webfont.svg#sourcesanspro-regular-webfont") format("svg");
    font-weight:normal;
    font-style: normal;
}
@font-face {
    font-family:"SourceSansPro-Bold";
    src:url("../fonts/SourceSansPro/SourceSansPro-Bold.eot");
    src:url("../fonts/SourceSansPro/SourceSansPro-Bold.eot#iefix") format("embedded-opentype"),
        url("../fonts/SourceSansPro/SourceSansPro-Bold.woff") format("woff"),
        url("../fonts/SourceSansPro/SourceSansPro-Bold.woff2") format("woff2"),        
        url("../fonts/SourceSansPro/SourceSansPro-Bold.ttf") format("truetype"),
        url("../fonts/SourceSansPro/SourceSansPro-Bold.svg#SourceSansPro-Bold") format("svg");
    font-weight:normal;
    font-style: normal;
}
@font-face {
    font-family:"SourceSansProSemibold_otf";
    src:url("../fonts/SourceSansPro/SourceSansProSemibold_otf.eot");
    src:url("../fonts/SourceSansPro/SourceSansProSemibold_otf.eot#iefix") format("embedded-opentype"),
        url("../fonts/SourceSansPro/SourceSansProSemibold_otf.woff") format("woff"),
        url("../fonts/SourceSansPro/SourceSansProSemibold_otf.woff2") format("woff2"),        
        url("../fonts/SourceSansPro/SourceSansProSemibold_otf.ttf") format("truetype"),
        url("../fonts/SourceSansPro/SourceSansProSemibold_otf.svg#SourceSansProSemibold_otf") format("svg");
    font-weight:normal;
    font-style: normal;
}
@font-face {
    font-family:"Oswald-Bold";
    src:url("../fonts/Oswald-Bold/Oswald-Bold.eot");
    src:url("../fonts/Oswald-Bold/Oswald-Bold.eot#iefix") format("embedded-opentype"),
        url("../fonts/Oswald-Bold/Oswald-Bold.woff") format("woff"),
        url("../fonts/Oswald-Bold/Oswald-Bold.woff2") format("woff2"),        
        url("../fonts/Oswald-Bold/Oswald-Bold.ttf") format("truetype"),
        url("../fonts/Oswald-Bold/Oswald-Bold.svg#Oswald-Bold") format("svg");
    font-weight:normal;
    font-style: normal;
}

@font-face {
    font-family:"Raleway-Regular";
    src:url("../fonts/Raleway/Raleway-Regular.eot");
    src:url("../fonts/Raleway/Raleway-Regular.eot#iefix") format("embedded-opentype"),
        url("../fonts/Raleway/Raleway-Regular.woff") format("woff"),
        url("../fonts/Raleway/Raleway-Regular.woff2") format("woff2"),        
        url("../fonts/Raleway/Raleway-Regular.ttf") format("truetype"),
        url("../fonts/Raleway/Raleway-Regular.svg#Raleway-Regular") format("svg");
    font-weight:normal;
    font-style: normal;
}

@font-face {
    font-family:"BebasNeueBold";
    src:url("../fonts/bebas-neue/BebasNeueBold.eot");
    src:url("../fonts/bebas-neue/BebasNeueBold.eot#iefix") format("embedded-opentype"),
        url("../fonts/bebas-neue/BebasNeueBold.woff") format("woff"),
        url("../fonts/bebas-neue/BebasNeueBold.woff2") format("woff2"),        
        url("../fonts/bebas-neue/BebasNeueBold.ttf") format("truetype"),
        url("../fonts/bebas-neue/BebasNeueBold.svg#BebasNeueBold") format("svg");
    font-weight:normal;
    font-style: normal;
}

@font-face {
    font-family:"texgyreadventor-bold";
    src:url("../fonts/TeX-Gyre-Adventor/texgyreadventor-bold.otf");
    font-weight:normal;
    font-style: normal;
}
@font-face {
    font-family:"texgyreadventor-regular";
    src:url("../fonts/TeX-Gyre-Adventor/texgyreadventor-regular.otf");
    font-weight:normal;
    font-style: normal;
}
@font-face {
    font-family:"Raleway-Light";
    src:url("../fonts/Raleway/Raleway-Light.ttf");
    font-weight:normal;
    font-style: normal;
}
@font-face {
    font-family:"BRITANIC";
    src:url("../fonts/BRITANIC/BRITANIC.ttf");
    font-weight:normal;
    font-style: normal;
}


.footer-right a{
    color: #999999;
}
#fb-hover:hover {
    content: url('../images/fb-hover.png');
}
#twit-hover:hover {
    content: url('../images/twit-hover.png');
}
#in-hover:hover {
    content: url('../images/in-hover.png');
}
#gplus-hover:hover {
    content: url('../images/g-plus-hover.png');
}


/***************************** start****************************/
a{text-decoration:none; outline:0;}
a:hover{text-decoration:none;}
.banner-main{overflow:hidden}
.top-header {
    background-color: rgb(59, 59, 59);
    width: 100%;
    min-height: 40px;
}

.top-left p{
    font-size: 15px;
    font-family:"Lato-Regular";
    color: rgb(255, 255, 255);
    margin-bottom:0;
}

.top-left p span {
    font-size: 18px;
    font-family:"Ubuntu-Regular";
    color: rgb(255, 255, 255);
}
.top-right a {
    font-size: 15px;
    font-family:"texgyreadventor-bold";
    color: rgb(255, 255, 255);
    padding: 8px 7px;
}
.top-deal{
    background-color: rgb(153, 153, 153);
    width: 198px;
    height: 40px;
    float: right;
    margin-right: 0px;
    padding-top: 9px;
    padding-left: 21px;
}
.call-img{
    float:left;
    margin-right: 6px;
}
.top-left {
    padding-top: 5px;
}
.nav-main .navbar-collapse {
    padding:0;
    margin-top: 16px;
    margin-right: -4px;
}
.nav-main-ul{float:right;}

.navbar-default .nav-main-ul li a {
    font-size: 15px;
    font-family:"SourceSansPro-Bold";
    color: rgb(34, 33, 33);
    text-transform:uppercase;
    border-right: 1px solid #d8d6d6;    
    padding: 2px 15px;

}
.navbar-default .nav-main-ul li:last-child a {
    border-right: 1px solid #fff;

}
.navbar-default .nav-main-ul .active a {
    border-right: 1px solid #fff;

}

.nav-main .navbar-default {
    background-color: transparent;
    border: 0;
}


.nav-main .navbar-default .navbar-nav>.active>a{
    color: #fff;
    background-color: #ff9933;
    border-radius: 3px;
    height:auto; 
    padding: 10px 15px;
}
.nav-main .navbar-default .navbar-nav>li:hover a{
    color: #fff;
    background-color: #ff9933;
    border-radius: 3px;
    height:auto;
    border-right: 1px solid #fff; 
    padding: 10px 15px;
}
.header{
    padding-top:19px;
    padding-bottom:13px;
}
.navbar-default .nav-main-ul li {
    height:40px; 
    padding-top: 8px;
}
.navbar-default .nav-main-ul .active {
    padding-top: 0px;
}
.navbar-default .nav-main-ul li:hover{
    padding-top: 0px;
}
.nav-main .navbar-default .navbar-nav>li:hover .in-dropdown a {
    color: #000;
    background-color: transparent;
    border-radius: 0px;
    height: auto;
    border-right: 0px solid #fff;
    padding: 10px 15px;
}
.nav-main .navbar-default .navbar-nav>li .in-dropdown li {
    padding:0;    border-bottom: 1px solid #c5c1c1;
}


.nav-main .navbar-default .navbar-nav>li .in-dropdown li .menu-image-title {    height: 50px;
    float: left;
    overflow: initial;    text-align: center;
    width: 100%;}


nav.navbar.navbar-default {
    margin-bottom: 0;
}
.our-caravans .text{    min-height: 65px;
    padding: 10px 2px;
    text-align: justify;}

.footer-main{
    background-color: rgb(0, 0, 0);
    min-height: 350px;
    padding-top:35px;
}

.footer-main h4 {
    font-size: 20px;
    font-family:"SourceSansProSemibold_otf";
    color: rgb(255, 255, 255);
    margin-bottom:25px;
}
.contact-footer{
    float:left;
    clear:both;
    margin-right:10px;
}
.footer-left p {
    font-size: 15px;
    font-family:"Lato-Regular";
    color: rgb(153, 153, 153);
    line-height: 1.8;
    padding-right: 50px;
    text-align: justify;
}
.social-ul{
    padding-left:0;
    /*    margin-top: 20px;*/
}

.social-ul li{
    list-style:none;
    display:inline-block;
    margin-right:10px;
}
.social-ul li a{
    /*    color: #fff;
        font-size: 15px;
        background-color: #333333;
        border-radius: 50%;
        padding: 12px 15px;*/
}
.social-ul li a i{
    /*    padding: 5px;*/
}
.social-ul li a:hover{

}

.footer-mid li a{
    font-size: 15px;
    font-family:"Lato-Regular";
    color: rgb(153, 153, 153);
    line-height: 1.8;
}
.footer-mid ul{padding:0;} 
.footer-mid li {list-style:none;}	


.address p{
    font-size: 15px;
    font-family:"Lato-Regular";
    color: rgb(153, 153, 153);
    line-height: 1.6;
}
.call p, .fax p {
    font-size: 20px;
    font-family: "texgyreadventor-regular";
    color: rgb(153, 153, 153);
    line-height: 1.2;
    padding-top: 5px;

}
.mail p{
    font-size: 18px;
    font-family:"Lato-Regular";
    color: rgb(153, 153, 153);
    line-height: 1.2;
    padding-top: 7px;
}
.address, .call, .fax, .mail{margin-bottom:22px;}
.footer-right {
    padding-left: 80px;
}
.copy-right{float:right;}
.copy-main {
    background-color: rgb(51, 51, 51);
    min-height: 56px;
    padding:12px 0;
}

.copy-left p{
    font-size: 15px;
    font-family: "texgyreadventor-regular";
    color: rgb(153, 153, 153);
    line-height: 1.2;
    margin-bottom:0;
}
.copy-left {
    margin-top: 9px;
}



.mega-dropdown { position: static !important; }
.mega-dropdown-menu {

    text-align: center;
    padding:0;
    border-bottom: 0;
    border-left: 0;
    border-right: 0;
    border-radius: 0;
    border-top: 1px solid #c5c1c1;
    top: 100%;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: #000;
    background-color: transparent;
}

.mega-dropdown-menu li a {
    border-right: 0px !important;
}
.mega-dropdown-menu li {
    height: auto !important;   
    float: left;
    border-right: 1px solid #c5c1c1;
}

.mega-dropdown-menu li:hover {
	background:#D0D0D0;
	color:#fff;
}
.mega-dropdown-menu li img{

    padding: 10px 20px;
}
.mega-dropdown-menu li:last-child {

    border-right: 0px solid #c5c1c1;
}
.call-now-main{
    min-height: 191px;
    background: #eeeeee url(../images/bottom-sec-bg.png) no-repeat -97px top;
    background-size: 100% 100%;
    padding: 24px 0;
	border-top: 2px #fff solid;
}

.call-left-text h3 {
    font-size: 40px;
    font-family:"BRITANIC";
    color: rgb(225, 39, 8);
    line-height: 1.2;
}

.call-left-text h4 {
    font-size: 35px;
    font-family:"BebasNeueBold";
    color: rgb(0, 0, 0);
    line-height: 1.2;
}

.call-right-sec h3{
    font-size: 40px;
    font-family:"BRITANIC";
    color: rgb(0, 0, 0);
    line-height: 1.2;
}
.call-right-sec h4{
    font-size: 20px;
    font-family:"BebasNeueBold";
    color: rgb(0, 0, 0);
    line-height: 1.4;
}
.call-right-sec{float:left;
                padding-left: 60px;
}
.call-img-sec img{float:left;
                  margin-left: 15px;
}	
.call-img-sec {
    float: right;
}

.call-right-sec h3:before{
    content:'';
    background:url(../images/spec-left.png) no-repeat;
    background-position: 0 0;
    width:4px;
    height:30px;
    display:inline-block;
    margin-right: 6px;
}
.comfort-head {text-align:center;}	
.comfort-head h5{
    font-size: 20px;
    font-family:"SourceSansPro-Bold";
    color: rgb(204, 43, 8);
    font-weight: bold;
    line-height: 1.2;

}

.comfort-head h3 {
    font-size: 36px;
    font-family:"Raleway-Regular";
    color: rgb(51, 51, 51);
    line-height: 1.2;
    margin-top: 10px;
    margin-bottom: 21px;

}
.comfort-head h3:before {
    content:'';
    background:url(../images/comfort-line.png) no-repeat;
    display:inline-block;
    width:135px;
    height:12px;	
    margin-right: 20px;
    vertical-align: middle;
}
.comfort-head h3:after{
    content:'';
    background:url(../images/comfort-line-1.png) no-repeat;
    display:inline-block;
    width:135px;
    height:12px;
    margin-left: 20px;
    vertical-align: middle;	
}
.comfort-main {
    padding-top: 15px;
    background-color: #efefef;
    min-height: 465px;
	padding-bottom:25px;
}
.comfort-box{position:relative;}
.comfort-text h4{
    font-size: 26px;
    font-family:"SourceSansProSemibold_otf" !important;
    color: rgb(255, 255, 255) !important;
    line-height: 1.2 !important;
    margin:0 !important;
    margin-bottom: 5px !important;
}
.comfort-text p{
    font-size: 20px !important;
    font-family:"Lato-Regular" !important;
    color: rgb(255, 255, 255) !important;
    line-height: 1.2 !important;
}
.comfort-text {
    /*position: absolute;*/
    bottom: 0;
    left: 12px;
    margin-top: 0;
}
.comfort-box1{position:relative;}
.comfort-text1 h4{
    font-size: 26px !important;
    font-family:"SourceSansProSemibold_otf" !important;
    color: rgb(255, 255, 255) !important;
    line-height: 1.2 !important;
    margin:0 !important;
    margin-bottom: 5px !important;
}
.comfort-text1 p{
    font-size: 20px !important;
    font-family:"Lato-Regular" !important;
    color: rgb(255, 255, 255) !important;
    line-height: 1.2 !important;
}
.comfort-text1 {
    /*position: absolute;*/
    bottom: 0;
    left: 12px;
    margin-top: 28%;
}
.deal-update-main{
    padding:30px 0;
}

.deal-update-comfort-text h4 {
    font-size: 26px;
    font-family:"SourceSansProSemibold_otf";
    color: rgb(255, 255, 255);
    line-height: 1.2;
    margin-bottom: 7px;
}

.deal-update-comfort-text p {
    font-size: 26px;
    font-family:"SourceSansProSemibold_otf";
    color: rgb(255, 153, 51);
    line-height: 1.2;
    margin-bottom: 2px;

}

.deal-update-comfort-line{
    background-color: rgb(255, 255, 255);
    width: 95px;
    height: 1px;
    margin-bottom: 7px;
}
.deal-update-box{
    position:relative;

}	
.deal-update-comfort-text{	cursor:pointer;}
.deal-update-comfort-text {
    position: absolute;
    bottom: 62px;
    left: 65px;
}
.deal-update-comfort-text1{	cursor:pointer;}
.deal-update-comfort-text1 {
    position: absolute;
    bottom: 20px;
    left: 30px;
}
.testi-home-left{
    padding:28px 0 40px;
    background-image:url(../images/test-home-left-bg.jpg);
    background-repeat:no-repeat;
    background-size:100% 100%;
    min-height: 540px;
}
.testi-home-right{
    padding:65px 0 40px;
    background-image:url(../images/test-home-right-bg.png);
    background-repeat:no-repeat;
    background-size:100% 100%;
    min-height: 540px;
}	
.test-main-img{
    float:right;
    margin-right: 70px;
}	
.test-round-img{
    padding:0;
    position:absolute;
    right: -40px;
    z-index: 1;
    bottom: -345px;
}
.test-round-img li{
    list-style:none;
    margin:13px 0;
}		
.test-slide h4{
    font-size: 26px;
    font-family:"SourceSansProSemibold_otf";
    color: rgb(255, 255, 255);
    line-height: 1.2;
    margin-bottom:45px;	
}
.test-slide h4:after{
    content:'';
    background:url(../images/test-line.png) no-repeat;
    display:inline-block;
    width:203px;
    height:9px;
    margin-left: 20px;
    vertical-align: middle;	
}
.test-slide p{
    font-size: 15px;
    font-family:"Lato-Regular";
    color: rgb(255, 255, 255);
    line-height: 1.6;
    text-align: justify;
}
.test-name{margin-top:30px;}
.test-slide span{
    font-size: 15px;
    font-family:"Lato-Regular";
    color: rgb(255, 255, 255);
    line-height: 1.2;
}
.test-slide .carousel-indicators {
    bottom: -60px;
    left: 36px;
}
.test-slide {
    padding-left: 11%;
    padding-right: 39%;
}
.carousel-indicators li {
    background-color: rgb(255, 255, 255);
}

.carousel-indicators .active {
    width: 12px;
    height: 12px;
    margin: 0;
    background-color: #000;
}

.slider-tex-bg{background:url(../images/slide-txt-bg.png) no-repeat;
               background-size:100% 100%;
               padding:22px 20px;
}

.slider-tex-bg h4 {
    margin:0;
    font-size: 30px;
    font-family:"Raleway-Light";
    color: rgb(255, 255, 255);
    line-height: 1.6;
}
.slider-tex-bg h3 {
    margin:0;
    font-size: 40px;
    font-family:"Oswald-Bold";
    color: rgb(255, 255, 255);
    font-weight: bold;
    line-height: 1.2;
}
.bannerscollection_zoominout.opportune .bottomNav {
    display: none !important;
}



/*---------------*/
/***** Layla *****/
/*---------------*/
figure.effect-layla {

}

figure.effect-layla img {

}

figure.effect-layla figcaption {

}

figure.effect-layla figcaption::before,
figure.effect-layla figcaption::after {
    position: absolute;
    content: '';
    opacity: 0;
}

figure.effect-layla figcaption::before {
    top: 50px;
    right: 30px;
    bottom: 50px;
    left: 30px;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    -webkit-transform: scale(0,1);
    transform: scale(0,1);
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
}

figure.effect-layla figcaption::after {
    top: 30px;
    right: 50px;
    bottom: 30px;
    left: 50px;
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
    -webkit-transform: scale(1,0);
    transform: scale(1,0);
    -webkit-transform-origin: 100% 0;
    transform-origin: 100% 0;
}

figure.effect-layla h2 {
    padding-top: 26%;
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
}

figure.effect-layla p {

    text-transform: none;
    opacity: 1;
    /*    -webkit-transform: translate3d(0,-10px,0);
        transform: translate3d(0,-10px,0);*/
}

figure.effect-layla img,
figure.effect-layla h2 {
    -webkit-transform: translate3d(0,-30px,0);
    transform: translate3d(0,/*-3*/0px,0);
}

figure.effect-layla img,
figure.effect-layla figcaption::before,
figure.effect-layla figcaption::after,
figure.effect-layla p {
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
}

figure.effect-layla:hover img {
    opacity: 0.7;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

figure.effect-layla:hover figcaption::before,
figure.effect-layla:hover figcaption::after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}

figure.effect-layla:hover h2,
figure.effect-layla:hover p {
    opacity: 1;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

figure.effect-layla:hover figcaption::after,
figure.effect-layla:hover h2,
figure.effect-layla:hover p,
figure.effect-layla:hover img {
    -webkit-transition-delay: 0.15s;
    transition-delay: 0.15s;
}


/* test point css*/
* {
    box-sizing:border-box;
}
/* Animation */
@keyframes pulsate {
    0% {
        transform: scale(1);
        opacity:0.8;
    }
    45% {
        transform: scale(1.75);
        opacity:0;
    }
}
@keyframes stop-pulsate {
    from {
        opacity:0.4;
    }
    to {
        transform: scale(2);
        opacity:0;
    }
}
.test-home-left-in{position:relative;}
/* Button */
.btn-pulse1 {
    position: absolute;
    top: 183px;
    right: 635px;
}
.btn-pulse2 {
    position: absolute;
    top: 226px;
    right: 502px;
}

.btn-pulse3 {
    position: absolute;
    top: 307px;
    right: 308px;}

.btn-pulse4 {
    position: absolute;
    top: 189px;
    right: 197px;
}





.circle {
    position:absolute;
    left:50%;
    top:50%;
    width:28px;
    height:28px;
    margin: -0.666em auto auto -0.666em;
    background:#3c4372;
    border: 4px solid #fff;
    border-radius:50%;
    opacity:0.9;
    transform-origin: 50% 50%;
    transition:opacity .2s ease-in, transform .1s ease-out;
    color:white;
    font-size:1.5em;
    padding:0;
    text-align:center;
    line-height:32px;
    overflow:hidden;
    &:hover {
        opacity:0.8;
        cursor:pointer;
    }
    &:active {
        transform:scale(0.875);
    }
}

/*.ui-tooltip-content{
    color:white;
     overflow:hidden;
    
    
}*/


.ring {
    display:block;
    position:absolute;
    top:50%;
    left:50%;
    width:2em;
    height:2em;
    margin:-1em auto auto -1em;
    transform-origin: 50% 50%;
    border-radius:50%;
    border:1px solid #3c4372;
    opacity:0;
    animation: pulsate 3s ease-out infinite;
}

&:hover .ring {
    animation: none;
}

&:active .ring {
    animation: stop-pulsate 0.3s;
}



@media screen and (min-width: 768px){
   .desktop-sub-li {
    max-width: 168px;
    width: auto;
}         

    .mobile-menu{display: none;}
	
.comfort-text h4 {
    font-size: 19px; }
.comfort-text p {
    font-size: 13px !important; }

comfort-text {left: 12%; }
.deal-update-comfort-text {
        left: 14%;
}

#rc-imageselect, .g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
    
  
}


/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
           .desktop-sub-li {
    max-width: 136px;
    width: auto;
}
.caravans-txt-cntent ul{

    padding-bottom: 15px;
    
}
 .navbar-default .nav-main-ul li a {
        font-size: 12px;
    }
.navbar-default .nav-main-ul li a {padding: 2px 10px;}
  

}

@media screen and (min-width: 1920px){
    .desktop-sub-li {
max-width: 168px !important;
   width:auto;
}
}

.home-content {font-family: "Raleway-Regular"; }
.home-content h1 {font-family: "Raleway-Regular"; }

.about_text {}
